Adobe Shockwave Player 安全更新

发布日期:2014 年 2 月 11 日

漏洞标识符:APSB14-06

优先级:请参见下表

CVE 编号:CVE-2014-0500、CVE-2014-0501

平台:Windows 和 Macintosh

摘要

Adobe 发布了对 Windows 和 Macintosh 操作系统中 Adobe Shockwave Player 12.0.7.148 及更早版本的安全更新。此更新修复了可能允许攻击者远程控制受影响系统的严重漏洞。Adobe 建议 Adobe Shockwave Player 12.0.7.148 及更早版本的用户按照以下“解决方案”部分中提供的说明更新至 Adobe Shockwave Player 12.0.9.149。

受影响的软件版本

适用于 Windows 和 Macintosh 的 Adobe Shockwave Player 12.0.7.148 及更早版本。

解决方案

Adobe 建议 Adobe Shockwave Player 12.0.7.148 及更早版本的用户更新至最新版本 12.0.9.149,可在 http://get.adobe.com/shockwave/ 获得该版本。

优先级和严重等级

Adobe 按照以下优先级将此更新分类,并建议用户将其安装的软件更新至最新版本:

产品 更新后的版本 平台 优先级
Adobe Shockwave Player 12.0.9.149
Windows 和 Macintosh
1

这些更新解决了软件中严重等级为关键的漏洞。

详细信息

Adobe 发布了对 Windows 和 Macintosh 操作系统中 Adobe Shockwave Player 12.0.7.148 及更早版本的安全更新。此更新修复了可能允许攻击者远程控制受影响系统的严重漏洞。Adobe 建议 Adobe Shockwave Player 12.0.7.148 及更早版本的用户按照以上“解决方案”部分中提供的说明更新至 Adobe Shockwave Player 12.0.9.149。

此更新修复了可能导致代码执行的内存破坏漏洞(CVE-2014-0500、CVE-2014-0501)。

鸣谢

Adobe 衷心感谢来自 Fortinet 公司 FortiGuard 实验室 的 Liangliang Song 报告这些问题,并与 Adobe 共同努力来帮助保护我们的客户。